-- 基础信息
base_info = {
	group_id = 133310359
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 359001, gadget_id = 70500000, pos = { x = -2999.744, y = 271.532, z = 5015.442 }, rot = { x = 353.188, y = 119.644, z = 21.636 }, level = 32, point_type = 1002, area_id = 28 },
	{ config_id = 359002, gadget_id = 70500000, pos = { x = -2997.251, y = 271.707, z = 5014.502 }, rot = { x = 21.466, y = 342.346, z = 349.089 }, level = 32, point_type = 1002, area_id = 28 },
	{ config_id = 359004, gadget_id = 70500000, pos = { x = -3001.129, y = 271.708, z = 5015.256 }, rot = { x = 0.650, y = 99.677, z = 21.712 }, level = 32, point_type = 1001, area_id = 28 },
	{ config_id = 359005, gadget_id = 70500000, pos = { x = -2997.344, y = 271.248, z = 5015.603 }, rot = { x = 343.517, y = 145.734, z = 16.809 }, level = 32, point_type = 1001, area_id = 28 },
	{ config_id = 359006, gadget_id = 70500000, pos = { x = -2997.768, y = 270.552, z = 5017.396 }, rot = { x = 22.615, y = 15.456, z = 0.947 }, level = 32, point_type = 1001, area_id = 28 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 359001, 359002, 359004, 359005, 359006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
